@charset "utf-8";
.productos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #65282D;
	text-decoration: none;
	text-align: left;
	line-height: 25px;
	font-weight: bold;
	padding-left: 60px;
}
.flechas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #65282D;
	text-decoration: none;
	background-position: left;
}
.clientes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #352122;
	background-position: left;
	line-height: 20px;
}
.contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: left;
}
.contacto2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-align: center;
}
